/*
Theme Name:     Enfold Child
Description:    Enfold Child Theme
Author:         Thomas Klose
Template:       enfold

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/* BREADCRUMB FIX */
.breadcrumb-trail span { float: left; padding: 0 0 0 3px; }
.breadcrumb-trail a { padding: 0px; }
.breadcrumb-trail .trail-before { display: none; }

/* BUTTON CURSOR */
.avia-button-center {
	cursor: pointer;
}
/* TOOL TIP */
.avia-tooltip {
	width:auto;
}

/* Worttrennung im Hauptbereich */
#main p {
	-ms-word-break: break-all;
	word-break: break-all;

	word-break: break-word; /* non standard for webkit */

	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
                    
	-webkit-hyphenate-before: 2;
	-webkit-hyphenate-after: 3;
	hyphenate-lines: 3;
}



#header_main {
/*	padding-top: 20px; */
/*	padding-bottom: 20px; */
	padding-top: 10px;
    padding-bottom: 15px;
    box-shadow: inset 0px 5px 0px #a4c763, inset 0px -7px 0px #a4c763;
    border-top: 5px solid #719430;
    border-bottom: 7px solid #719430;
}
#top #header_main > .container, #top #header_main > .container .main_menu .av-main-nav > li > a, #top #header_main #menu-item-shop .cart_dropdown_link {
	line-height: 116px !important;
}
.avia-menu-fx {
	height: 2px;
	bottom: 5px;
}
.av-main-nav ul {
	margin-top: -7px;
}
.av-main-nav #menu-item-6054 ul {
	left: auto;
	right: 0;
}
.single-post .av-main-nav #menu-item-6099 .avia-menu-fx {
    visibility: visible;
    opacity: 1;
}




.content a {
	text-decoration: underline;
}

.widget_recent_entries {
	margin-top: 6px;
}
.widget_nav_hide_child {
	margin-top: -8px;
}

#top div .avia-gallery img {
    background: #719430;
    padding: 1px;
    border-color: #fff;
	border-radius: 3px;
}
#top .avia-gallery .avia-gallery-thumb a:hover {
	opacity: 1;
}

.main_color strong, .main_color b, .main_color b a, .main_color strong a {
	color: #000000;
}


.hr { 
    margin-top: 7px;   
}
.hr-inner {
	position: relative;
    display: block;
    width: 100px;
    height: 1px;
    margin: 0 auto;
    border: none;
    border-top: 1px solid #719430 !important;
	box-shadow: -62px 0px 0px #a4c763, 62px 0px 0px #a4c763;
}

.html_elegant-blog .av-vertical-delimiter {
	border-color: #719430;
	box-shadow: -62px 0px 0px #a4c763, 62px 0px 0px #a4c763;
	padding-bottom: 0 !important;
	margin-bottom: 30px !important;
	width: 62px !important;
	border-top-width: 1px !important;
}
.single-post .title_container {
	display: none;
}

.template-blog .blog-meta {
	display: none;
}
.html_elegant-blog .post-entry .post-meta-infos .text-sep, .html_elegant-blog .post-entry .slide-meta .slide-meta-del {
	display: none;
}


.html_elegant-blog #top .post-entry .post-title, .html_elegant-blog .avia-content-slider .slide-entry-title {
	letter-spacing: 1px;
}

.main_color img {
	border: 1px solid #719430;
	border-radius: 3px;
}
body .alignleft, .entry-content-wrapper a:hover .alignleft {
	margin: 4px 30px 30px 0px;
}
body .alignright, .entry-content-wrapper a:hover .alignright {
	margin: 4px 0px 30px 30px;
}
.avia_transform a .image-overlay {
	display: none !important;
}
.avia_transform .avia-gallery-animate .avia-gallery-thumb img {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
.avia_transform .avia-gallery-thumb img.avia_start_animation {
	-webkit-animation: none !important;
	-moz-animation: none !important;
	-o-animation: none !important;
	animation: none !important; 
}
.avia_transform .avia-gallery-thumb img {
	opacity: 1; 
}

.post-meta-infos {
	font-size: 1.3em;
}


.recentcomments a, .widget_recent_entries li a {
	font-family: inherit;
	font-size: 17px;
}

span.post-date {
	font-size: 13px;
}
.post-date:before {
	content: '';
	display: block;
}




#custom_html-5 {
	padding: 0;
	padding-top: 35px;
}
#custom_html-5 .avia-slideshow {
	margin: 0;
}
#custom_html-5 .avia-slideshow li img {
	border-radius: 0;
}




#top .wpcf7-acceptance label span {
	font-size: 0.92em;
}
.wpcf7-form p, 
input[type="submit"], #submit, .button {
	font-size: 16px;
}
span.wpcf7-list-item {
	margin: 0;
}




/* Hide external Cookie Info Tab */
.js_active #av-consent-extra-info .tab.tab_counter_2 {
	display: none !important;
}

@media only screen and (max-width:767px) {
	.sidebar_shadow .sidebar_right .content.av-enable-shadow {
		box-shadow: none;
	}
	#custom_html-5 {
		padding: 0;
	}
}
@media only screen and (max-width:1169px) {
	#top #header .av-main-nav > li > a {
		font-size: 14.5px; 
	}
    .av-main-nav > li > a {
    	padding: 0 10px;
    }
}
@media only screen and (max-width:1023px) {
	#avia-menu .menu-item {
		display: none;
	}
	#avia-menu .av-burger-menu-main {
		display: block;
	}
}

.dfmn.borlabs-cookie-bct .bc-text {
    left: 0% !important;
    position: relative !important;
    -webkit-transform: translate(0%, 0%) !important;
    transform: translate(0%, 0%) !important;
    top: 0 !important;
}
.borlabs-cookie-bct * {
	font-family: 'open-sans', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif;
}
.dfmn strong {
	color: #fff;
}